## Description

multiply images

syntax: mrmult [ options ] input [ input ... ] output

## Arguments

input [ multiples allowed ] | input image to be multiplied.
output | the output image.

## Options

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.